.webrock {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	list-style-position: outside;
	list-style-image:  url(IMAGES/bullet.jpg);
	font-size: 10pt;
}


.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF9900;
	font-size: 8pt;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #FF9900;
	font-weight: normal;

}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: #FF9900;
	font-weight: normal;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;
	font-weight: normal;

}
.website a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF9900;
	background-image: url(images/website_design.gif);
	display: block;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center center;
	height: 29px;
	width: 125px;
	line-height: 29px;
	font-weight: bold;
	

}
.website a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF9900;
	background-image: url(images/website_design.gif);
	display: block;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center center;
	height: 29px;
	width: 125px;
	line-height: 29px;
	font-weight: bold;
}
.website a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0033FF;
	background-image: url(images/webpage_design.gif);
	text-align: center;
	vertical-align: middle;
	display: block;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;

}
.website a:active {
	text-decoration: none;
	outline:none;
}
.nocss a:link {
	color: #FF9900;
	text-decoration: underline;
}
.nocss a:visited {

	color: #FF9900;
	text-decoration: underline;
}

.nocss a:hover {
	color: #FFCC33;
	text-decoration: underline;
}
.nocss a:active {
	color: #FFcc33;
	text-decoration: underline;

}
.website li {
	text-align: center;
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	display: list-item;
	text-decoration: none;

}
.website ul {
	margin-left: 0px;
	padding-left: 0px;
	display: list-item;
	text-decoration: none;
}

body#internet li#design a, body#webpage li#designer a, body#website li#hosting a,
body#site li#promotion a, body#web li#designs a, body#webdesign li#prices a,
body#designer li#resources a, body#webrocket li#contact a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #0033FF;
	background-image: url(images/webpage_design.gif);
	text-align: center;
	vertical-align: middle;
	display: block;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;

}
